## omweather-icons-grzankas 0.1

=== debian/changelog ===
omweather-icons-grzankas (0.1) unstable; urgency=low

  * Initial release. 

 -- Vlad Vasiliev <vlad@gas.by>  Sat, 10 Feb 2007 19:53:20 +0200
