=== debian/control ===
Source: omweather-icons-grzankas
Section: user/accessories
Priority: optional
Maintainer: Vlad Vasiliev <vlad@gas.by>
Build-Depends: 
Standards-Version: 3.6.0

Package: omweather-icons-grzankas
Architecture: all
Depends: omweather (>=0.16)
Description: Grzanka's iconset 
 for Other Maemo Weather
 © 2006 by Iconbest. Creative Commons Attribution 2.5.
 Contact: www.iconbest.com
