=== debian/control ===
--- 
+++ 
@@ -12,7 +12,33 @@
  for Other Maemo Weather
  © 2006 by Iconbest. Creative Commons Attribution 2.5.
  Contact: www.iconbest.com
+XB-Maemo-Icon-26:  
+ iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAAK/INwWK6QAAAAZiS0dE
+ AP8A/wD/oL2nkwAAAAlwSFlzAAAASAAAAEgARslrPgAABPhJREFUSMfdlV2IXsUZx3/PzPl+P/Z9
+ E3bX3e3GjbK1pBdJTcUULQRKP/AiIKJXXiiCoAhSkLRgS28EQdoL0zvv6mXvWuhFvSklLbVExEbK
+ pt1sVpOsbvzYdc/7ec6cmenFezbZDUkULzvwZx6eOef/m2FmnhG+Qtt8A5IhoAi0wQtkVUxfGTRQ
+ tX/65R5yp8Gd30I0BO9Y8jGVLnnCx3wghhNec04cOPgnnh6e7exnXwM0fAWAaR/zzcDyuI85ri33
+ +QhRlswrCi98RMnARpyREZeqhHNeU7Ve+AqgndehfQFGiyyRcCQoOUPKQS10JAUiQAMOvAEKnLNs
+ uYp/WPgVFR+KZys9fQdQ/htQBoYHCNqf86zS/FLFHFQNQjogqUAgoAS8h8rhx8AO2DF9P2TdRDwp
+ ff6tHDZ5+Ya32of1cPUeaF/jWQl5RoXMqClCmQGZ0tBMoJlBI6vjEJkSmAHdpCkNlsKSVyXkONH+
+ FV0H5b+G1gU4tMq9PuOw9hxVDZR0gFRDmkCaQpZCI4GsVhogKdABHdEi4TsSsOw9ndFrtwA5DeYQ
+ CHw7KHlaArQ0gBiIQ4hjSKL9SndjhSRAEzTMiec5F9Hw4S1A4RCMoivCgz4kkKDe+EAg1BBpiIKJ
+ 4lpRnQ8VhCARk17T1SUPFTGq//ot9sjDCEWmPG3R9agW0GqiYK/khna/FRABFLM+puwo3O5xuw5S
+ DkQ4JJaj4hFkcoTB75fsmu7mXB3X3wsoS6ZKTvQHpGJuAnkFOK66iHecwuGACjAerAFnwFVgLVR1
+ 7ypwJa7yOKPw1QTmND0b8bfeNUa+JgTXQQJe01Rj5iXCeEssFVAARTnZB8WEbi34CmccW8MH2K5O
+ 4sIGafQuM/yZwORelSwlC+xO+QYIIOryienxpjh+rAzxBAKMPegR+BGmbPOFO4ZxTYqqy7DxPAcW
+ ltFa8/lnn7BaHubQ6I33m8EXv88MzgU3rcjGkL0Hdp7SxZy1nlPBCE04KTk71Qwbve9hkqME06cI
+ oya2qpieniGJY5xzdLtdriw+yr+K9oly+9IDU2H5pz9+/C3gF/tL0PYZ6PwFxt/ldCCcVjEHVIr0
+ 0yZv62dQi48xNzvLXXfNoLXCOYf3nqIoyPMc7z3eezavfcra2upft7e2Xjp//vw7R44cQe8FvfwD
+ KO5G9Ih1mzBQJSe9R/4++olca/2QbyzM0263UEpwzmGtZTweMx6PMcZQliXGGNI0IcuyJRH50eLi
+ 4urs7OzqPtCrb8HPH4HmZXo2RlzMf1TF/f1Kx/8dzKtKEgajMXmvR57nDPoDSmOojCFNU8bjMRsb
+ G1hrmZqaQkQ6Ozs78xcvXvzDvsNAfT3yZQiHnPWGK9ZhlqML3/f93z18YeXBVpHpcEvPqb5qOd1c
+ DMJQW2vdsHvgYGNzc3O4vr5+eXp6em1ubq4xGAxaeZ6/JSLFbR8+/xqgEF7Cl69w0kdINVZPkfqr
+ ZZEev6QXzl80xxd60cxZXHW1n913ePPjj1ZWVlbeT5Jk69ixY2FRFOHa2loeRZG/41NeX2gVazix
+ hH7xIaYv9xjdP8v8uStsLB8kPPUmn7UFco+9k5HcxjwGMqBR90ldYsN63Nf/WsAAJTDco1F9A/2u
+ aXAbeFCbd4EO0AKa9QTCmyAjoA/kwPaevKnj265oN69r070KuFEf64o6qYg3ye1dzf9n+x+WrRbY
+ 2p6+8AAAACJ6VFh0U29mdHdhcmUAAHjac0zJT0pV8MxNTE8NSk1MqQQAL5wF1K4MqU0AAAAASUVO
+ RK5CYII=
+
+
  
- 
- 
-
