## omweather-icons-grzankas 0.3

=== debian/changelog ===
omweather-icons-grzankas (0.3) unstable; urgency=low

  * Changed Section in deb package
  
 -- Vlad Vasiliev <vlad@gas.by>  Wed, 16 May 2007 13:11:23 +0200
