=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  for Other Maemo Weather
  © 2006 by Iconbest. Creative Commons Attribution 2.5.
  Contact: www.iconbest.com
+XB-Maemo-Display-Name: Iconset Grzankas for OMWeather
 XB-Maemo-Icon-26:  
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAAK/INwWK6QAAAAZiS0dE
  AP8A/wD/oL2nkwAAAAlwSFlzAAAASAAAAEgARslrPgAABPhJREFUSMfdlV2IXsUZx3/PzPl+P/Z9
