=== debian/control ===
Source: omweather-icons-grzankas
Section: user/desktop
Priority: optional
Maintainer: Vlad Vasiliev <vlad@gas.by>
Build-Depends: 
Standards-Version: 3.6.0

Package: omweather-icons-grzankas
Architecture: all
Depends: omweather (>=0.16)
Description: Grzanka's iconset 
 for Other Maemo Weather
 © 2006 by Iconbest. Creative Commons Attribution 2.5.
 Contact: www.iconbest.com
XB-Maemo-Display-Name: Iconset Grzankas for OMWeather
#XB-Maemo-Icon-26:  
# iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAAK/INwWK6QAAAAZiS0dE
# AP8A/wD/oL2nkwAAAAlwSFlzAAAASAAAAEgARslrPgAABPhJREFUSMfdlV2IXsUZx3/PzPl+P/Z9
# E3bX3e3GjbK1pBdJTcUULQRKP/AiIKJXXiiCoAhSkLRgS28EQdoL0zvv6mXvWuhFvSklLbVExEbK
# pt1sVpOsbvzYdc/7ec6cmenFezbZDUkULzvwZx6eOef/m2FmnhG+Qtt8A5IhoAi0wQtkVUxfGTRQ
# tX/65R5yp8Gd30I0BO9Y8jGVLnnCx3wghhNec04cOPgnnh6e7exnXwM0fAWAaR/zzcDyuI85ri33
# +QhRlswrCi98RMnARpyREZeqhHNeU7Ve+AqgndehfQFGiyyRcCQoOUPKQS10JAUiQAMOvAEKnLNs
# uYp/WPgVFR+KZys9fQdQ/htQBoYHCNqf86zS/FLFHFQNQjogqUAgoAS8h8rhx8AO2DF9P2TdRDwp
# ff6tHDZ5+Ya32of1cPUeaF/jWQl5RoXMqClCmQGZ0tBMoJlBI6vjEJkSmAHdpCkNlsKSVyXkONH+
# FV0H5b+G1gU4tMq9PuOw9hxVDZR0gFRDmkCaQpZCI4GsVhogKdABHdEi4TsSsOw9ndFrtwA5DeYQ
# CHw7KHlaArQ0gBiIQ4hjSKL9SndjhSRAEzTMiec5F9Hw4S1A4RCMoivCgz4kkKDe+EAg1BBpiIKJ
# 4lpRnQ8VhCARk17T1SUPFTGq//ot9sjDCEWmPG3R9agW0GqiYK/khna/FRABFLM+puwo3O5xuw5S
# DkQ4JJaj4hFkcoTB75fsmu7mXB3X3wsoS6ZKTvQHpGJuAnkFOK66iHecwuGACjAerAFnwFVgLVR1
# 7ypwJa7yOKPw1QTmND0b8bfeNUa+JgTXQQJe01Rj5iXCeEssFVAARTnZB8WEbi34CmccW8MH2K5O
# 4sIGafQuM/yZwORelSwlC+xO+QYIIOryienxpjh+rAzxBAKMPegR+BGmbPOFO4ZxTYqqy7DxPAcW
# ltFa8/lnn7BaHubQ6I33m8EXv88MzgU3rcjGkL0Hdp7SxZy1nlPBCE04KTk71Qwbve9hkqME06cI
# oya2qpieniGJY5xzdLtdriw+yr+K9oly+9IDU2H5pz9+/C3gF/tL0PYZ6PwFxt/ldCCcVjEHVIr0
# 0yZv62dQi48xNzvLXXfNoLXCOYf3nqIoyPMc7z3eezavfcra2upft7e2Xjp//vw7R44cQe8FvfwD
# KO5G9Ih1mzBQJSe9R/4++olca/2QbyzM0263UEpwzmGtZTweMx6PMcZQliXGGNI0IcuyJRH50eLi
# 4urs7OzqPtCrb8HPH4HmZXo2RlzMf1TF/f1Kx/8dzKtKEgajMXmvR57nDPoDSmOojCFNU8bjMRsb
# G1hrmZqaQkQ6Ozs78xcvXvzDvsNAfT3yZQiHnPWGK9ZhlqML3/f93z18YeXBVpHpcEvPqb5qOd1c
# DMJQW2vdsHvgYGNzc3O4vr5+eXp6em1ubq4xGAxaeZ6/JSLFbR8+/xqgEF7Cl69w0kdINVZPkfqr
# ZZEev6QXzl80xxd60cxZXHW1n913ePPjj1ZWVlbeT5Jk69ixY2FRFOHa2loeRZG/41NeX2gVazix
# hH7xIaYv9xjdP8v8uStsLB8kPPUmn7UFco+9k5HcxjwGMqBR90ldYsN63Nf/WsAAJTDco1F9A/2u
# aXAbeFCbd4EO0AKa9QTCmyAjoA/kwPaevKnj265oN69r070KuFEf64o6qYg3ye1dzf9n+x+WrRbY
# 2p6+8AAAACJ6VFh0U29mdHdhcmUAAHjac0zJT0pV8MxNTE8NSk1MqQQAL5wF1K4MqU0AAAAASUVO
# RK5CYII=
XB-Maemo-Icon-26:  
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kLDxMINVZclQIAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAANVElEQVRo3sWaa4xd1XXHf/txXvcxd8bjGRuD
 sYEglaZpWqk0oKIUJWoTUSLIo3VEk0ZN2kKCiRFR/IFWVDShcglNDJhCUKCoihJEEJWjCCG1akQV
 okRKJUhLU2KooQ7YxjPjuY+597z23v1wzrlz5o5fYGivtHQed+4567/Wfz322gNv0ad7L3TvoVld
 9/ehBl/l0vH1PYhe7fu36iPPSul7Vn8vLZ6/wgP9+3gngEq4wot5ov8gW8rr93kxX+4/UAN8L+Js
 AZzVA0Z3cH3eZpmAx4XhouAY/5lN87xpca3X42G/y5Ur5/F1BA+ER/me9UjSDpcJQ1/1uMV6PNO8
 hafPRgf9JizeRNLv7AQh+PWwy6eTTVyOTyIVyo/51bjDvyjYLjzQlj9Cco2ybHYeVvh8RA34oJdw
 bdLiRigADPbRae2k+7YCQBD4y3wzn+Hp/oP8vYu5QC/iuSGfT6dJpVf41MvYrgBC0IaIjEiEIBVS
 Cvb6K4T44EK29x/iPG+Jm9yIDnDD2xsDkkQJzomWuEtanrMNLicAL0MEMQEhEIGfgYiAJmgBWhb3
 pYZghVB6xbXwuc4f8R/+kN22Qfi2UKh3N5FM2GGbHBCa580UXW8JES2zNd1QWBldKjkD+IAHqFqE
 WcCAyEAkq2bzh5yrh2Ab4CKW+w+xSfd4l7PMNb7At98SAAISb8hHRczv5LMczltMuxiEhGAETBWW
 roAgSgVFDYCrAbFABnIEcgAEYAMQmh3+cX5f9ZmPp7kLzgzAaSnU3oXNZvlnZQmiRbaHfaZdA2gA
 s6W0CkXwBAQKfA2BD75XSKDBl+CLwkNhCXwe6IDQEB1nszdii+mgbZOnzppCK3/Du53id22T486j
 k82QB0O0NqUC0zW6aAFKgZIgFUixan3hCg84W4jJQbqCYrJ4jhoCKTgHpkMmBRcO7+OXZJ8N2RSP
 tD/H4TcMwGl6wTK3iAGbzRTYVvECEZTKB+WvtQRPgdIlgEqqMuOKHzoLzhTgVA65XaVZCdaugMrw
 vD4PyxVIGvwMwV1vikKtL3AwmeMRIcAfQtgtXE2ntLwuKeMp0Lo8euB54OnVe54uRRXiV+eyeIYq
 nxWB8sGLQRnIO1gzzV+3P0v2hijU3UuIYpvQbHWafuJB2Afhlbz3ay/VErQqRRc0krKwchXIYw9U
 QSxAVNE8EeBNIAGrIWvRxzLV/wbvJecQhkPtG8lPC0BmzPnHeVIKzidEuwhcAEKVAMbKl7zXelUq
 CilRgKhrZ2VxaSgf5hijcuUzTeEJRhAs0xEj9jEiz0KeyZt8CBiclkLtL3Io63AzikzH4I2KmBvT
 Rpe/krIMXLUawLqU8bWqiSziZM09tWoQVUpQxrgBASLdyEK2gV2tneuVP2kM2AZPJfM8nk6zmi28
 SvHqZbIUsSqyBqaikxKrx/HfVZ6q0a2SEozzIZkH2+JeJD89o260/xW2SccNQrFDKi6QErQt+d8u
 c7cPBAJ8Hzx/bdBWabSikChp4mxxNKZIo5VkKWQZpBbSIpWSAEvgUrAGbI5zKf+O4dG0yf3tnSyf
 NAZkRq5j3u1lRSdZ9TZrKqsEhDix1Pkv6+YRYF1xz4nVgK7qhVz/DuFAJaBiRC74ldxnG2J9EK+h
 UPNWXo3n2THawreyKXBqoiWoH4VY++KxwnVANTDqBG3Gia7t6rn1IZ4jS+b5Ut5mV/vG0wRx914Q
 knmrSfMWzoa1B7vaw3ElPSpANSZKVypWA0GtKq85d7VMVUunJTDrgXDkMkfjmDllEHe/htR9dgYL
 /Gt0mD+OjiJUPGF5U3ufqytQijiTBZ9brQ1iAoBbLQ840CMIlojCo/x5eISnV77K753KA9YpnnSS
 7zuPkauncVcDYKi1BqVYu9oqOFt+X28han+PXQVh3ZpyQLbWKU6CCSGdppvO8l3n8aPTmqh3P0JI
 PicE9wQjpHZlMFcBHZYVM5BlJvLKFqLM8VKtFrRxFjKFmLxILSYvsk+eQWoKxYdFASMuZQS5hDSg
 by1/gOGp9mfOoJVwhveohC8GQ6QSpcKO9ZbStkiLShZV1srCO+MO1BbH6tyawlPGFOLK6+p5puac
 0lF6CHKZVubzV3nAC8DBU3pgcCeXekOe8GLOE17ZcUa1Y+WJoFYPgrLnr3ohpVazjyij0pVeKK3v
 ckMvOZ+joytZzn6N3LXQtkcneZZzht+nPTiIiB0uKeqCSyHXPJe2uar9eV47qQdMwLMCPpRPcbXw
 uE4oLgnisvcyE2KB3IFMQRhwXoHK2cIrru4NVyjvDCYXvNj9JAvuYwTRLGHHR0qJMYbl+FKO9K9l
 s3mUC7PHMBsyrOEH1vIohn+y2fp1wRoAnV1kwLO9v+MlAR8IB6XyoqZ4Xutbxnm8pIRLCg9YDULg
 hMLg4axEugxhc/6r+2d0vY+zYWYD7XabMAwRQmCtZWVlhW4Y8gs+RZqFXLL0CGnL/BzH19s3rC9i
 J26n70bKIXeEPa5QtrbWzSeUP9G617mCItKwkL2LV+KPMnC/gXEByh2jKV5k5P0W8xtmmZmZodFo
 oLVGCIFzjiAIUEqRZRm/SK6htfwiWw8/80kT5D/p7+OB9s7JonGidjpnm+6x3WiezxtsdRFTXlYs
 oshZ23jVV1NW8frwIowMicUWXrY3MDW9hU2tFgBJMkuSXMBMo8HU1BRhWExRjDFlWXFIKYmiiGaz
 yaDZ5vmtN/Jy83Lvwt7+HbPpz74F6wdf4iQTOIVCC8X7vJQnw14VtDXxV9fExzmHHw4+w8h/J74f
 EAQBG+c2MTc3R7vdRghBkiSkaYrv+4RhiHNuLHmeY4wZU2k0GtHv9+n3+ywsLNDrdo8NBoOrdt50
 00/OeDbavQdPG74bLfBBocFFhcLj7FTGbKoCvte/iXzqUmZnZ4miiCAImJ0taOJ5Hs45rLVjJStF
 nXMkScJoNCLPc5xzCCHQWpPnOcPhkMXFRY4cOcKxY8d+mKbplbt3787OaFGvYq7w+vx2HmJMi75t
 0Im6iHp1Nk7xSn4hr+fbOa/RYHp6mmazSRiGNJtNhBBjxSqKVGAqSdOU0Wg0BgTgeR7WWpRSNBqN
 yiiXOeee3bNnz9estQ/deuut7tQe2EsTgersotd7gKv9Ff4xGKArKqXK5zv5n/K6uIhOp8PWrVuZ
 n5+n0WgQBAGe5+H7PqJs9CrLZ1lGlmVjZUejEaPRaAwSQCm1hmKDwYBer8fS0hL9fj9WSu1xzn3l
 +uuvH57UA52bWRnzLOG93iLaeZBFRfymic9x0yLshLRarXH2yLJsTBFjDFrrseWroDXGjEEYY/A8
 D8/zyLKMOI5JkoQ8z/E8jyiK2Lx5MzMzM4RhyOLiYphl2W2DwUDt3bv3NnXakfrdBP4yu52mm8zy
 TRPR9pfZFJiUwC7yXHzxOIsopbC2aCfjOCZNU5xzYytnWUaaplhryfMcKSVaa3zfx/d9tNYkScJw
 OCTLMqSUKKVQShEEAb5fFL0sy8RoNLowSZL9px+vO0w6xced5BgCp4a8R64UA9mL5n6OPvACB7ub
 GQwGWGvH1HHOjS1YUaHidFW8BoMBnufRaDSQUo6z0cLCAkmSEAQBYRji+z5TU1MopTDG4Ps+Sqmt
 SZJ8+g3t0HTvxvN7/FhnXJDM8Q0Xck3+cnTxy2aOJ/Krac1tG1tVSjkuVFmWobWm1WrRarXGgEaj
 EUEQ0Ol0aDQaxHHM4cOHOXToEIPBAN/3mZ6eHn8vpWRpaYk4jhkOh/nKysqn3tgGB2gneCiZYr/V
 vCoStk/no4t/efZ/ugP71LEDS5e842J9BD1jMGnAc/0r6OER0OV1ttDpTNPv94njYqU0HA6tc85s
 3LjRa7fbdLtdDhw44BYWFlJr7etRFL0Ux/GTaZpuazQaU9ba9x8/ftwmSfK4MeZxIcSPzmqPbHAX
 dwbLXBVv5rNOcW50jG/jMPE5PKhHfEIe9drdjf5/24b7tx+8dtnHDojfFMZrpb5yz54rD21LjfjO
 a+78n0ZR9BdhGG5ZXFx87uDBg/cuLy+/ZIz58f79+8c5f9++fcRx3BwOh/a2224bvSWbfIM7uUzm
 vNK4lcPd+5gNFnjRefxDNsNukbOn8Ro3D8/lT9A85lbkY8PlmU0P84fXeVHn0A3Bl94B9O7L9rwM
 zAshOsPh8Ojtt9/e5f/hIx6/HtW7gx0v/CURIA7/LeetfJnH7v9E0be+uocNy3fyYdbNpP8PlZyY
 zelaR1QteaqtjybQ2vV+NpUjsVZ5r1FbGgUTG1LyzYATZ6iwnJiMTjbV6sQ96glHEmbtwnH9Mmni
 2q6fvZwagKhNQysLeTVLq2pfpjz3a0r7J3luXYFqWWRrCqflyrg6T09w39SGLqds5uSEwn7p9mhi
 Zaxr31WeqXYPTvYxpVKmVCwpj3F5vz6XSFg7oHRnCsDVXFutwSq3163v1zaa/BqI+hybtRutxe5q
 7byadejacqkONJ+g0hnHQEUJPRGwtZXAmF5+DVR94qkmDGInjJPVpD6bzmrK5xMDlzf1zx5iAlR9
 VKsmgp0Jt5/Is/Up02RA2/XzylN//heW7ii6xMkAQwAAAABJRU5ErkJggg==
